/* =======================================General Definitions and Styles============================================*/
@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0;} 

html, body {height: 100%; background-color:#000;}

/* =======================================Divs / Tables Definitions and Styles============================================*/

#wrapper {
	background:url("images/5aj-diamonds-white.jpg");
	/*background-size:3000px 600px;*/
	background-repeat:no-repeat;
	background-position:top left;
	background-color:#202020;
	min-height: 100%;
	/*background-color:#fff;*/
	/*background-image:url(images/white-bg.gif);
	background-size:20px 20px;*/
	color:#CCC;
	height: auto !important;
	margin: 0 auto -2em;
	/*background-image:url(images/body-bg2.gif); background-position:top left; background-repeat: repeat;*/
}

#header {
	background-image:url(images/5aj-menubar-bg-top.png); 
	background-position:top left; 
	background-repeat:repeat-x;
	position: absolute; top: 0; left: 0;
	height:30px;
	width:100%;
/*	background-color:#000;
	background-image:url(images/top-menu.gif);
	background-repeat:no-repeat;
	background-position:top left;
	background-image:url(images/header-bg.gif); background-position:top left; background-repeat:repeat-x;
	
	width:100%;	
	line-height:1.75em;	
	border-bottom:double #0b3e54;
	box-shadow:0px 3px 2px #000; */	
}

#header-menu {
	background-image:url(images/5aj-menubar-insert-top2.png); 
	background-position: center; 
	background-repeat: no-repeat;
	margin-top:0px;
	height:70px;
	color:#CCC;	
	font-family: Tahoma, Geneva, sans-serif;
	/*margin-top:27px;
	font-size: 0px; line-height: 0%; width: 1000px;
	border-top: 30px solid black;
	border-right: 80px solid #fff;
	border-left: 80px solid #fff;
	box-shadow:0px 3px 2px #000;
	color:#FFF;*/
}

#carousel {
	position: relative;		
}

/*#menu {	
	height:50px;
	vertical-align: top;
}

#menu-content {
	width:990px;
	height:50px;
    margin: 0px auto;
	margin-top:25px;
}
*/
#main {
	/*padding-bottom: 2em; 
	background-color:#FFF;
	color:#CCC;
	font-family: Tahoma, Geneva, sans-serif;
	border:ridge 1px # 999;
	min-height:400px;
	width:1000px;*/
	background-image:url(images/5aj-bg-content.jpg);
	background-position: center top; 
	background-repeat: no-repeat;
	
}  

#main-header {
	font-size: 0px; line-height: 0%; width: 830px;
	border-top: none;
	border-bottom: 43px solid #fff;
	border-left: 83px solid #202020;
	border-right: 83px solid #202020;
}

#main-footer {
	font-size: 0px; line-height: 0%; width: 830px;
	border-bottom: none;
	border-top: 43px solid #fff;
	border-left: 83px solid #202020;
	border-right: 83px solid #202020;
	margin-bottom:20px;
}

#main-menu {
	background-color:#FFF;
	color:#CCC;
	font-family: Tahoma, Geneva, sans-serif;
	border:ridge 1px #999;
	min-height:200px;
	width:256px;
	padding:10px;
	display:inline-block;
	margin-right:20px;
} 

#content-table {
	margin-bottom:20px;
}


.msg_container {
    position: relative;
}

.msg_inner {
    position: absolute;
    left:10px; top:100px;
}

#main-heading {
	background-image: url(images/5aj-bar.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FFF;
	padding-bottom:10px;
}

#main-container {
	/*display:inline-block;*/
/*	background-color:#323232;*/
	width:1000px;
	overflow: hidden;
	
	/*border: double 3px #000;*/
	/*min-height:650px;
	padding-top:20px;*/
	/*width:1000px;
	padding-left:15px;
	padding-right:15px;
	font-size:24px; 
	font-family:'glametrixbold', Helvetica, sans-serif;
	text-align: justify;
	font-style:italic;*/
	
/*	-moz-box-shadow:    0px 0px 4px 3px #fff;
	-webkit-box-shadow: 0px 0px 4px 3px #fff;
	box-shadow:         0px 0px 4px 3px #fff;*/
} 

#main-content {
	width:660px;
	padding:0px;
	float: left;
/*	background-color:#414141;*/
	
}
#main-content-content {

	padding:20px;
	background-color:#2f2f2f;
	margin-bottom:5px;
	margin-top:5px;
	min-height:154px;
	font-size:20px;
	line-height:24px;
	text-align: justify;
	overflow:auto; 
/*	background-color:#414141;*/
	
}

#main-sidebar {
	margin-left: 665px;
	margin-top:36px;
}

#main-sidebar-box {
	background-color:#2f2f2f;
	margin-bottom:5px;
	margin-top:5px;
	padding:20px;
	line-height:18px;
	font-size:17px;
	text-align:justify;
	color:#d3d1ca;
}

#main-sidebar-box-quote {
	margin-bottom:5px;
	margin-top:5px;
	padding:16px;
	font-size:22px; 
	font-style:italic; 
	text-align:center; 
	line-height:30px; 
	font-family: 'Times New Roman', Times, serif; 
	color:#FFF; 
	background-image:url(images/5aj-quote-bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;

}

#main-content-box {
	padding:20px;
	background-color:#2f2f2f;
	margin-bottom:5px;
	margin-top:5px;
	min-height:154px;
}

.main-product-box {
	padding:10px;
	background-color:#2f2f2f;
	margin-bottom:5px;
	margin-top:5px;
	overflow:auto;	
}

#content-picture {
    float: right;
    width: 250px;
    max-height: 154px;
    margin: 0px 0px 20px 28px;
    overflow: hidden;
	border:solid 1px #131313;
	border-radius: 2px;
	background-color:#999;


}
.content-picture-services {
    float: right;
    width: 200px;
    max-height: 123px;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
	border:solid 1px #131313;
	border-radius: 2px;
	background-color:#999;


}

.content-picture-product {	
	float:left;
    width: 200px;
    max-height: 123px;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
	border:solid 1px #131313;
	border-radius: 2px;
	background-color:#999;
	margin:10px 20px 10px 10px;



}

#content-picture-right {
    float: right;
    max-width: 400px;
/*    max-height: 400px;*/
    margin: 0px 0px 0px 28px;
    overflow:auto; 
	border:solid 1px #131313;
	border-radius: 2px;
	background-color:#131313;


}

#content-picture-left {
    float: left;
/*    max-width: 400px;*/
/*    max-height: 400px;*/
    margin: 0px 20px 0px 0px;
    overflow:auto; 
	border:solid 1px #131313;
	border-radius: 2px;
	background-color:#131313;


}

#main-menu {
	
}

#time-author {
	font-size:15px;
	color:#8a8a8a;	
}

#news-description {
	max-width: 300px;
	font-size:16px;
	color:#d3d1ca;
	line-height:15px;
	text-align:justify;
}

.product-title {	
	font-size:26px;
	color:#f3f1f1;
	line-height:20px;
	text-align:justify;
	padding:10px;
}

.product-description {	
	font-size:20px;
	color:#d3d1ca;
	line-height:18px;
	text-align:justify;
	padding:3px 10px 7px 3px;
}

.product-specs {	
	font-size:16px;
	color:#d3d1ca;
	line-height:15px;
	text-align:justify;
	padding:3px 10px 3px 3px;
}

.product-tags {	
	font-size:16px;
	color:#d3d1ca;
	line-height:15px;
	text-align:justify;
	padding:3px 10px 3px 3px;
}

#services-description {
	max-width: 300px;
	font-size:20px;
	color:#d3d1ca;
	line-height:18px;
	text-align:justify;
}

h3 {
	font-size:24px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:25px;
	white-space: normal;
	
}
p {
	padding:0px;
}

#content-heading {
	color:#b49747;
	font-family:'Vivaldi', Helvetica, sans-serif;
	font-size:40px;
	font-style:italic;
	text-shadow: .5px .5px 1px #131313;
	margin-top:30px;
	margin-bottom:30px;
	display: block;
	text-align: left;
/*	background-image:url(images/5aj_content_heading_bg.png);
	background-repeat:repeat-x;
	background-position: top left;
	line-height:61px;*/
}

#main-top {
	background-image:url(images/5aj-menubar-bg-bottom.png); 
	background-position:top left; 
	background-repeat:repeat-x;
	height:126px;
	width:100%;
	margin-top:14px;
	/*margin-top:0px;
	font-size: 0px; line-height: 0%; width: 1000px;
	border-bottom: 30px solid black;
	border-right: 80px solid #fff;
	border-left: 80px solid #fff;
	box-shadow:0px 3px 2px #000;
	color:#FFF;
	background-color:#000;	
	height:27px;
	width:100%;	
	box-shadow:0px -3px 2px #000;*/
}
#main-bar {
	background-image:url(images/5aj-menubar-insert-bottom.png); 
	background-position: center; 
	background-repeat: no-repeat;
	margin-top:20px;
	height:56px;
	/*box-shadow:0px -3px 2px #000;*/
}
#push {
	/*height: 2em;*/
	min-height:100%;
	background-color:#202020;
	padding-bottom: 2em;
}
a, a img  {  
	border: none; 
	outline:none;
} 

#associations {
	/*background-image:url(images/5aj-bg-associations.jpg);*/
	background-image:url(images/5aj-footer_bg.jpg);
	background-position: left; 
	background-repeat: repeat-x;
	height:220px;
	padding-top:25px;
/*	border-top: solid 1px #000;
	border-bottom:solid 1px #000;*/
	font-size:15px;

}

#form-field {
	background-color:#484848;
	border:solid 1px #000;
	color:#CCC;
	font-size:16px;
	padding:3px;
	margin-top:10px;
	box-shadow: 2px 2px 2px rgb(24, 24, 24) inset;
	vertical-align:middle;
	
}

.form-field-middle {
	background-color:#484848;
	border:solid 1px #000;
	color:#CCC;
	font-size:16px;
	padding:3px;
	margin-top:0px;
	box-shadow: 2px 2px 2px rgb(24, 24, 24) inset;
	vertical-align:middle;
	
}

.form-field {
	background-color:#484848;
	border:solid 1px #000;
	color:#CCC;
	font-size:16px;
	padding:3px;
	margin-top:10px;
	box-shadow: 2px 2px 2px rgb(24, 24, 24) inset;
	vertical-align:middle;
	
}

#submit-button {

	background: #131313;
	border: solid 1px #000;
	color: #b49747;
	cursor: pointer;
	padding:2px;
	margin-top:10px;	
	font-size:16px;
	vertical-align:middle;
	border-radius: 3px;
}

#associate:link {color:#333; text-decoration:none; border: none; outline: none;}      /* unvisited link */
#associate:visited {color:#333; text-decoration:none; border: none; outline: none;}  /* visited link */
#associate:hover {color:#b59847; text-decoration:underline; border: none; outline: none;}  /* mouse over link */
#associate:active {color:#b59847; text-decoration:underline; border: none; outline: none;}  /* selected link */ 

.associate-gold:link {color:#b59847; text-decoration:none; border: none; outline: none;}      /* unvisited link */
.associate-gold:visited {color:#b59847; text-decoration:none; border: none; outline: none;}  /* visited link */
.associate-gold:hover {color:#fff; text-decoration:underline; border: none; outline: none;}  /* mouse over link */
.associate-gold:active {color:#fff; text-decoration:underline; border: none; outline: none;}  /* selected link */ 

.footer-links:link {color:#b59847; text-decoration:none; border: none; outline: none;}      /* unvisited link */
.footer-links:visited {color:#b59847; text-decoration:none; border: none; outline: none;}  /* visited link */
.footer-links:hover {color:#fff; text-decoration:underline; border: none; outline: none;}  /* mouse over link */
.footer-links:active {color:#fff; text-decoration:underline; border: none; outline: none;}  /* selected link */

#footer  {
	/*position: relative;*/
	/*margin-top: -50px; /* negative value of footer height */
	height: 2em;
	clear:both;
	background-color:#000;
/*	border-top:solid 1px #646041;*/
	padding-top:4px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:16px;
	margin-top:0px;
	/*-moz-box-shadow: 0px -2px 4px #000;
	-webkit-box-shadow: 0px -2px 4px #000;
	box-shadow: 0px -2px 4px #000;*/
	/*border-top:double #0b3e54;*/
	/*outline:double #0b3e54;*/
	color:#CCC;
	/*padding-top:5px;*/
	
	/*box-shadow:0px -3px 2px #06384e;*/
}
#footer_menu  {
	font-family:'glametrixbold', Helvetica, sans-serif;
	padding-top:20px;
	padding-bottom:20px;
	color: #b59847;
}

#footer_menu_tandc {
	font-family:'glametrixbold', Helvetica, sans-serif;
	padding-top:5px;
	padding-bottom:5px;
	color: #333;
	border-top:solid 1px #646041;
}

#admin_wrapper {
	background-color:#000;
	width:100%;
	margin:0px;
}

#admin_menu {
	background-color:#1d1d1d;
	margin-top:20px;
	width:900px;
	border: solid 1px #000;
	min-height:600px;
	
}

<!--css for image over effect-->
.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #161616;
padding: 10px;
left: -1000px;
border: 1px solid #000;
visibility: hidden;
color: white;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
margin-top:-13px;/*-70*/
/*left: 536px; position where enlarged image should offset horizontally */
left: 750px; /*position where enlarged image should offset horizontally further right*/
}